#include <iostream>
#include <cstdlib>
#include "snaps.h"
#include "mfile_open.h"
#include "mcntl.h"


using namespace std;

void file_close(char *input_file , char *output_file)
{
	FILE *fp;	
	int i;

	for(i= 0 ; i < INFILE_NUM ; i++ )
	{	
		fclose(fp_in);
	}

	for(i= 0 ; i < OUTFILE_NUM ; i++ )
	{	
		fclose(fp_out);
	}

	return ;

}




